---
menu:
  after:
    name: Privacy policy
    weight: 100
title: Privacy policy
---
# Privacy Policy

Blastmud collects the following information that can be linked to individuals:
* Whether or not you are over 18 years of age. This is used to ensure that
  we do not allow you access to games which cannot be made available to you.
  If you are under 18, the data is not retained. If you are over 18, this
  information is retained indefinitely.
* The IP address(es) you use to connect to Blastmud. These are used
  to block access to Blastmud from countries where we are not confident it can be legally provided,
  to check whether or not you are using an IP address that has been banned or restricted from the
  service or part of it, and to apply rate limits to prevent abuse. In normal circumstances, IP
  addresses are retained for up to 2 years, but if you are banned or restricted from the service,
  they are retained until up to 2 years after the ban or restriction is lifted. Bans and restrictions
  can be for an indefinite period, in which the IP address will be retained indefinitely.
* The IP address used to request an Over 18 certificate for running your own server.
  This will form part of the certificate issued. We keep records of all certificates issued,
  including the IP address, so that they can be revoked if they are leaked on the Internet.
* The email address you provide. This is retained indefinitely as an identifier for your
  account in case you contact us in the future. However, you may contact staff@blastmud.org
  and request that we disable your account and delete this information.
* The character name you choose for yourself. We recommend not making this something
  linkable to your real identity, as it will be retained indefinitely and shown in-game to
  identify you to other players.
* The actions you take in game (for example, moving from room to room). These may be sent to
  other users (including any administrators of the game) as part of game play, and may
  also in some cases be logged and used to detect or investigate abuse / cheating.
* Any free-form information you disclose while playing the game (for example, through in game
  communication functionality). Depending on the type of communication, this could be shared
  with other players and retained indefinitely. We recommend not posting any personally
  identifiable information through these channels.

Information is collected, processed, and stored in Victoria, Australia. We also store an
encrypted backup in the United States (data is encrypted in Australia before transfer to
the US, and backups of the keys needed to decrypt the data are stored in Australia, and
not with the backups). Data is encrypted in transit, except where you choose to connect
over a telnet connection (in which case any information on that link is sent unencrypted).
Except where intentionally disclosed to other users as noted above, access to sensitive
data is restricted to authorised users. All service providers (Vultr and Cloudflare)
who have access to sensitive unencrypted data or to decryption keys have a privacy policy
that has been verified to be consistent with this privacy policy.

Blastmud is developed as a hobby (rather than a business) by an unincorporated
group of individuals collectively known as the Blast Havers. All privacy related enquiries or
complaints should be sent to [staff@blastmud.org](mailto:staff@blastmud.org).
